[Desktop Entry]
X-TDE-Library=libkorg_exchange

Name=Microsoft Exchange 2000 Plugin for KOrganizer

Comment=This plugin allows korganizer users to work with Microsoft Exchange 2000 groupware servers.

Type=Service
X-TDE-ServiceTypes=KOrganizer/Part
X-TDE-KOrganizer-HasSettings=false
X-TDE-PluginInterfaceVersion=2
